
h1 {
font-family: var(--title-font);
font-size: 65px;
font-weight: 300;
line-height: 1;
margin-bottom: 1.5rem;
}

h2 {
position: relative;
z-index: 1;
margin: 0 0 1.5rem;
line-height: 1.3;
font-family: var(--text-font);
font-weight: 300;
font-size: 45px;
}

h2 strong {
font-weight: 700;
}
.account h3{
  
    font-family: "Din", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    color: #C4C4C4;

}

.head p {
font-size: 22px;
}

.centered {
display: flex;
flex-direction: column;
justify-content: center;
}

h2::before {
content: "";
position: absolute;
left: 0;
right: 0;
top: 50%;
transform: translateY(-50%);
height: 1px;
background: var(--dark);
z-index: 0;
pointer-events: none;
}

.megamenu:not(.menu-breakpoint) #slide-menu .sub-menu.groupe:hover > ul {
column-count: 2;
--megamenu-column-gap: 5px;
}

.megamenu:not(.menu-breakpoint) #slide-menu .sub-menu.groupe {
text-transform: uppercase !important;
}

.megamenu #slide-menu .sub-menu.groupe > ul svg {
width: 100px;
}

.megamenu #slide-menu .sub-menu.groupe > ul li.citadis {
position: absolute;
top: 50%;
transform: translateY(-50%);
}

.megamenu #slide-menu .sub-menu.groupe > ul li.territoire {
position: absolute;
top: 50%;
transform: translateY(-50%);
right: 10px;
}

.megamenu.menu-breakpoint #slide-menu .sub-menu.groupe > ul li.territoire {
position: absolute;
top: 50%;
transform: translateY(-50%);
left: 130px;
}

.menu-level-0.lower .menu-level-1 li a:after {
content: none;
}

h2 > span {
position: relative;
display: inline;
background: #fff;
padding-right: 1rem;
padding-bottom: 0.15em;
/* <- ajoute de l'air sous les descendantes */
z-index: 2;
box-decoration-break: clone;
-webkit-box-decoration-break: clone;
}

.nos-axes-strategiques h2 {
display: flex;
}

.nos-axes-strategiques h2 > span {
flex: 0 0 74%;
}

.accueil .realisations-widgets h2 span {
background: rgba(255,255,255,0);
}

.realisations-widgets h2:after {
content: none;
}

h3 {
font-size: 28px;
font-family: var(--text-font);
}

.modules-detail h3.red {
font-size: 50px;
font-family: var(--title-font);
color: var(--color-1-alt);
font-weight: 400;
margin-bottom: 1rem;
}

.modules-detail h3.red:after {
content: none;
}

h4 {
color: var(--color-1);
font-size: 31px;
font-weight: 700;
margin-bottom: 1.4rem;
}

h5 {
font-size: 70px;
font-family: var(--title-font);
line-height: 1.1;
}

.feature h3 {
text-align: left;
margin-bottom: 1rem;
}

.feature .feature-img {
justify-content: left;
}

.feature .feature-content {
text-align: left;
}

.page-header {
height: 275px;
padding-bottom: 2.5rem;
}

.accueil .page-header {
height: 512px;
}

.menu-level-0.upper {
position: relative;
height: 38px;
}

.menu-level-0.upper:after {
content: "";
width: 90%;
height: 1px;
background: var(--dark);
position: absolute;
bottom: 0;
left: 50%;
transform: translateX(-50%);
}

.menu-level-0.lower {
height: 52px;
}

.menu-level-0.lower li a {
position: relative;
}

.menu-level-0.lower li a:after {
content: "";
width: 1px;
height: 35px;
background: var(--dark);
position: absolute;
top: 50%;
right: 0;
transform: translateY(-50%);
}

.menu-level-0.lower li:last-child a:after {
content: none;
}

.head-images {
margin-top: -6rem;
position: relative;
z-index: 2;
}

.head-images svg .circle,
.megamenu #slide-menu .sub-menu.groupe svg .circle {
stroke: var(--color-2);
}

.head-images a:hover svg .circle,
.megamenu #slide-menu .sub-menu.groupe svg:hover .circle {
stroke: var(--color-1-alt);
}

.head-images a:hover svg {
filter: drop-shadow(0px 1px 2px rgba(0,0,0,0.30)) drop-shadow(0px 2px 6px rgba(0,0,0,0.15));
}

.megamenu #slide-menu .sub-menu.groupe > ul li.return svg {
width: auto;
}

::marker {
color: var(--color-1);
font-size: 1.2em;
}

.blogs .liste,
.modules-detail .liste {
font-size: 14px;
font-style: italic;
gap: 5px 15px;
}

.blogs .liste .attributes,
.modules-detail .liste .attributes {
font-style: normal;
}

.data-item__title {
font-size: 40px;
font-family: var(--title-font);
line-height: 1.1;
}

.blogs-widgets .card {
border: 1px solid var(--dark);
}

.blogs-index .data-item__title {
font-size: 22px;
font-family: var(--text-font);
line-height: 1.1;
font-weight: 600;
}

.card-title .data-item__title {
font-size: 25px;
font-family: var(--text-font);
color: var(--dark);
font-weight: 700;
}

.equipes-widgets .card-title {
line-height: 1;
}

.blogs-index .dropdown-toggle {
color: var(--color-2-alt);
text-decoration: underline;
}

.blogs-index .dropdown-item {
font-style: normal;
}

.card-title {
margin-bottom: 1.5rem;
}

.bloc-realisation .realisations-widgets .data-item__title {
font-size: 60px;
font-family: var(--title-font);
line-height: 1;
color: white;
font-weight: 300;
}

.attributes a,
.attributes span,
.data-item__attributes_display_grid a {
font-style: italic;
font-size: 14px;
}

.biens-detail .attributes a,
.biens-detail .attributes span,
.biens-detail .data-item__attributes_display_grid a,
.blogs-index .data-item__attributes_display_grid a,
.blogs-widgets .data-item__attributes_display_grid a {
background: var(--color-2-alt);
border-radius: 3px;
color: white !important;
padding: 2px 5px;
font-style: normal;
}

.realisations-detail .data-item__attributes_display_detail {
gap: 0 15px;
flex-wrap: wrap;
}

#content ul.nostyle {
list-style-type: none;
padding-left: 0;
}

.biens-index .data-item__category span,
.realisations-detail .data-item__categories span,
.realisations-index .data-item__category span {
background: var(--color-2-alt);
border-radius: 3px;
color: white !important;
padding: 2px 5px;
font-size: 13px;
font-style: normal;
}

.biens-index .data-item__title,
.realisations-index .data-item__title {
color: var(--color-2);
font-size: 45px;
font-family: var(--title-font);
font-weight: 300;
}

.biens-index .data-item__title {
color: var(--color-1);
}

.biens-index .card-title,
.realisations-index .card-title {
margin-bottom: 1rem;
}

.biens-index .data-item__content_short,
.realisations-index .data-item__content_short {
margin-bottom: 0.5rem;
}

.biens-index .data-item__more a,
.realisations-index .data-item__more a {
color: #1B75BC !important;
font-style: italic;
text-transform: unset;
text-decoration: underline;
}

.dropdown-menu {
border: none;
border-radius: 0;
box-shadow: var(--shadow-1);
}

.realisations-index .data-item__more a:hover {
color: black!important;
}

.modules-detail .biens-widgets .card,
.modules-detail .realisations-widgets .card {
border: 1px solid var(--dark);
}

.page-header .page-sub-title {
font-size: 22px;
color: var(--dark);
}

.modules-detail .content .data-item__title {
font-size: 50px;
font-family: var(--title-font);
}

h2.no-trait:before {
content: none;
}

.modules-widgets swiper-container::part(pagination) {
left: 68px !important;
bottom: 0;
}

.modules-detail swiper-container::part(container) {
position: unset !important;
}

.modules-detail swiper-container::part(button-next) {
right: -39px;
width: 30px;
height: 30px;
color: var(--dark);
}

.modules-detail swiper-container::part(button-prev) {
left: -39px;
width: 30px;
height: 30px;
color: var(--dark);
}

.bloc-realisation swiper-container,
.bloc-realisation swiper-container::part(container) {
position: unset;
}

.bloc-realisation swiper-container::part(pagination) {
bottom: 30px;
}

.modules-detail .swiper-button-next svg {
width: 40px !important;
}

.margins {
padding-left: 120px;
padding-right: 120px;
}

.modules-detail .title-bien {
font-size: 50px;
color: var(--color-1);
font-family: var(--title-font);
}

.modules-detail h3 {
/* position: relative;
margin-bottom: 1rem;
font-size: 35px;
font-weight: 700;
color: var(--dark); */

font-size: 50px;
font-family: var(--title-font);
color: var(--color-1-alt);
font-weight: 400;
margin-bottom: 1rem;
}

.modules-detail h3 span {
background: white;
z-index: 2;
padding: 0 1.5rem 0 0;
position: relative;
}
/* .modules-detail h3:after {
    content   : "";
    width     : 100%;
    height    : 1px;
    background: black;
    position  : absolute;
    top       : 50%;
    left      : 0;
    transform : translateY(-50%);
    z-index   : 0;
} */
@media(max-width:1699px) {
h1 {
font-size: 60px;
}

h2 {
font-size: 50px;
}

.data-item__title {
font-size: 33px;
}
}
@media(max-width:1399px) {
h2 {
font-size: 45px;
}
}
@media(max-width:1199px) {
h2 {
font-size: 35px;
}
}

.table-striped > tbody > tr:nth-of-type(odd) > * {
background: var(--bg-light);
}

.table > :not(caption) > * > * {
border-bottom: 1px solid transparent;
}

.modules-detail .dropdown-toggle {
text-decoration: underline;
color: #1B75BC;
font-style: italic;
font-size: 14px;
}

.page-header {
flex-direction: column;
height: auto;
}

.page-header img {
position: relative;
}

.page-header h1 {
font-size: 65px;
}

.quote p {
font-size: 24px;
font-weight: 300;
font-style: italic;
}
@media(max-width:1199px) {
.quote svg {
width: 35px;
}

.quote p {
font-size: 20px;
}

.quote svg {
width: 35px;
}

.margins {
padding: 0 30px;
}

h4 {
font-size: 25px;
}
}
@media(max-width:767px) {
h2 {
font-size: 33px;
line-height: 1.3;
}

h4 {
font-size: 23px;
}

.page-header h1 {
font-size: 55px;
}

.page-header {
padding-bottom: 1rem;
}
}

.equipes-widgets .card-title .data-item__title {
font-size: 16px;
}

.equipes-widgets .card img {
border: 1px solid var(--dark);
}

.modules-detail {
margin-top: 3.5rem;
}

.modules-detail h1 {
font-size: 50px;
color: var(--color-1);
}

.modules-detail .content .data-item__content_short {
font-size: 20px;
color: var(--dark);
margin-bottom: 1.5rem;
}

#map h4 {
font-size: 16px;
}

.leaflet-popup-content {
font-family: var(--text-font);
}

.leaflet-popup-content .btn {
text-transform: unset;
font-size: 15px;
}

#biensTab,
#realisationsTab {
border: none;
}

#biensTab .nav-link,
#realisationsTab .nav-link {
border: 1px solid var(--color-2);
background: var(--color-2);
border-radius: 0;
text-transform: uppercase;
color: white;
}

#biensTab .nav-link.active,
#realisationsTab .nav-link.active {
border: 1px solid var(--color-2);
color: var(--color-2);
background: white;
}

.realisations-index .list-mini {
gap: 10px 0;
}

ul.list-mini a li {
display: flex;
align-items: stretch;
background: var(--list-mini-item-bg);
border-radius: var(--list-mini-item-radius);
overflow: hidden;
border: 1px solid var(--bg-light);
position: relative;
transition: 0.2s all;
}

ul.list-mini .data-item__more {
color: #1B75BC;
font-style: italic;
text-decoration: underline;
font-size: 15px;
}

ul.list-mini .data-item__title {
color: var(--dark);
font-size: 18px;
font-family: var(--text-font);
font-weight: 700;
}

ul.list-mini .data-item__category span {
font-size: 12px;
}

ul.list-mini .data-item__content_short {
font-size: 14px;
}

ul.list-mini a:hover li {
border: 1px solid var(--dark);
}

ul.list-mini a:not(.btn):hover li {
color: var(--dark);
}

.biens-index .bloc-categories-horizontal > ul,
.realisations-index .bloc-categories-horizontal > ul {
gap: 0;
}

.biens-index .bloc-categories-horizontal > ul > li > a,
.realisations-index .bloc-categories-horizontal > ul > li > a {
color: var(--color-2);
border: 1px solid var(--color-2);
}

.biens-index .bloc-attributes .form-select,
.form-select,
.realisations-index .bloc-attributes .form-select {
border-radius: 0;
border: 1px solid var(--text-muted);
}

.biens-index .bloc-attributes .attribute,
.realisations-index .bloc-attributes .attribute {
width: 47%;
}

.biens-index .bloc-attributes,
.realisations-index .bloc-attributes {
gap: 10px;
width: 100%;
}

.realisations-widgets swiper-container::part(pagination) {
left: 40px !important;
}
@media(max-width:1399px) {
ul.list-mini .data-item__title {
font-size: 16px;
}

.biens-index .data-item__title,
.realisations-index .data-item__title {
font-size: 30px;
}
}

form .text-danger {
display: none;
}

div[data-type="hidden"] {
margin: 0 !important;
}

div[data-type="checkbox-group"] .form-label {
display: none;
}

div[data-type="hidden"] label {
display: none;
}

.form-check-label {
font-size: 14px;
}

.no-click > a {
pointer-events: none;
}

.missions .feature {
border-right: 1px solid var(--dark);
}

.missions .feature:last-child {
border-right: none;
}

#content .missions ul {
padding-left: 20px;
}

#content .missions ul li {
margin-bottom: 5px;
}

.bg-citadis {
background: var(--color-2);
}

.bg-spl {
background: var(--color-2);
}

.head-images {
padding-right: 10rem;
}

.equipes-widgets .data-item__content_short {
font-size: 14px;
}

.missions h3 {
font-size: 25px;
}

.menu-level-0 .groupe a {
text-transform: uppercase;
}

#map {
z-index: 50;
width: 100%;
min-height: 300px;
height: calc(100vh - 140px);
}

.list-realisations {
height: calc(100vh - 140px);
overflow-y: scroll;
}
@media(max-width:1599px) {
h2 {
font-size: 35px;
/* background: white; */
}

.bloc-realisation .realisations-widgets .data-item__title {
font-size: 50px;
}

.bloc-realisation:after {
bottom: 20px;
}

h1 {
font-size: 45px;
}
}
@media(max-width:1399px) {
.missions h3 {
font-size: 22px;
}

.missions svg {
width: 75px;
}

h5 {
font-size: 50px;
}

.realisations-widgets swiper-container::part(pagination) {
left: 0 !important;
}
}
@media(max-width:1199px) {
.card-title .data-item__title {
font-size: 22px;
}

.modules-list .card-title .data-item__title {
font-size: 27px;
}

.modules-detail .content .data-item__title {
font-size: 40px;
}

h5 {
font-size: 42px;
}

.bloc-realisation .realisations-widgets .data-item__title {
font-size: 35px;
}

.missions .feature:nth-child(2) {
border-right: none;
}

.accueil .page-header {
height: 350px;
}

.head-images svg {
width: 130px;
}

.modules-detail h3.red {
font-size: 35px;
}
}
@media(max-width:991px) {
.head-images svg {
width: 100px;
}

.bloc-realisation h2 {
margin: 0 0 1rem;
}

.bloc-realisation .realisations-widgets .data-item__title {
font-size: 28px;
}

h2 {
font-size: 30px;
}

h4 {
font-size: 20px;
}
}
@media(max-width:767px) {
.missions .feature {
border-right: none;
}

.page-header h1,
h1 {
font-size: 40px;
}

.page-header h1 br,
h1 br {
display: none;
}

.card-title .data-item__title {
font-size: 18px;
}

.head-images {
padding-right: 1.5rem;
}

#map {
min-height: 400px;
height: 100%;
}

.list-realisations {
height: 100%;
}

.modules-biens .page-header,
.modules-realisations .page-header {
min-height: 155px;
padding: 0 1rem;
}

.category-select {
width: 47%;
}

.modules-detail .content .data-item__content_short {
font-size: 17px;
}

.modules-detail .content .data-item__title {
font-size: 40px;
}
}
@media (max-width: 575px) {
.margins {
padding: 0 15px;
}

.modules-detail swiper-container::part(button-next),
.modules-detail swiper-container::part(button-prev) {
width: 22px;
height: 22px;
}

.modules-detail swiper-container::part(button-next) {
right: -26px;
}

.modules-detail swiper-container::part(button-prev) {
left: -26px;
}

.modules-detail .content .data-item__title {
font-size: 32px;
}

h2 {
font-size: 28px;
}

.modules-detail h3 {
font-size: 24px;
}

h5 {
font-size: 32px;
}

h1 {
font-size: 40px;
}

.missions svg {
width: 55px;
}

.modules-detail h3.red,
h3 {
font-size: 22px;
}

ul.list-mini .list-mini-img {
flex: 0 0 130px;
}

.features-stacked-md .feature-img {
padding-right: 1rem;
}

.biens-index .bloc-attributes .attribute,
.category-select,
.realisations-index .bloc-attributes .attribute {
width: 100%;
}

.bloc-attributes {
padding: 8px 0 15px;
}

swiper-container::part(bullet),
swiper-container::part(bullet-active) {
width: 12px !important;
height: 12px !important;
}

.head-images {
padding-right: 2rem;
}

.bloc-realisation .realisations-widgets .data-item__title {
font-size: 28px;
}

.accueil .page-header {
height: 250px;
}

.head-images {
margin-top: -4rem;
}

.nos-axes-strategiques h2 > span {
flex: 0 0 87%;
}

.nos-axes-strategiques h2 {
font-size: 25px;
}
}
@media (max-width: 400px) {
.megamenu #slide-menu .sub-menu.groupe > ul li.citadis,
.megamenu.menu-breakpoint #slide-menu .sub-menu.groupe > ul li.territoire {
top: 67%;
}
}


.realisations .label{
        position:absolute;
        top:5px;
        right:30px;     
}
.realisations .label-img{
    height:70px;
    width:70px;
    background: #fff;
    color:#000;
    border-radius:100%;
    display:flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}
.realisations .modules-list-img .label{
        position:absolute;
        top:5px;
        right:15px;     
}
.realisations .modules-list-img .label-img{
    height:30px;
    width:30px;
    background: #fff;
    color:#000;
    border-radius:100%;
    display:flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}
.realisations .list-mini .label{
        position:absolute;
        top:5px;
        right:5px;     
}
.realisations .list-mini .label-img{
    height:30px;
    width:30px;
    background: #fff;
    color:#000;
    border-radius:100%;
    display:flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}

